@charset "utf-8";


/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table.table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table.table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* -------------------------------------------------------------- */

body {
color:#333;
font-size:95%;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
line-height:1.5;
-webkit-text-size-adjust: none;
}
strong {
	font-weight:bold;
}
/* リンク設定
------------------------------------------------------------*/
a{color: #333;text-decoration:none;}
a:hover{text-decoration: underline;}
a:active, a:focus {outline:0;}

/*リンクイメージ透過*/
a:hover img {
	opacity:0.80;
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	-ms-filter: "alpha(opacity=80)";
}

/* スクロールで表示
------------------------------------------------------------*/
.fadein {
    opacity : 0;
    transform : translate(0, 50px);
    transition : all 1500ms;
}
.fadein.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}

.fadein_auto {
    opacity : 0;
    transform : translate(0, 50px);
    transition : all 1500ms;
}
.fadein_auto.scrollin {
    opacity : 0;
    transform : translate(0, 0);
}
/* ボーダーアニメーション
------------------------------------------------------------*/
.borderbox {
  width: 300px;
  margin: 70px auto 0;
}
.borderbox .a {
  position: relative;
  width: 100%;
  height: 300px;
}
.borderbox .a span {
  position: absolute;
}

.borderbox .a span:nth-child(1),.a span:nth-child(4) {
  top: 0;
  background-color: #7f7f7f;
  transition: all .9s linear;
}

.borderbox .a span:nth-child(3),.a span:nth-child(2) {
  left: 0;
  background-color: #7f7f7f;
  transition: all .9s linear;
}

.borderbox .a span:nth-child(1) {
  left: 0;
  width: 0;
  height: 1px;
  transform-origin: left center;
}

.borderbox .a span:nth-child(2) {
  top: 0;
  width: 1px;
  height: 100%;
  transform-origin: center top;
  transform: scaleY(0);
}

.borderbox .a span:nth-child(3) {
  bottom: 0;
  width: 0;
  height: 1px;
  transform-origin: left center;
  transition-delay: .9s;
}

.borderbox .a span:nth-child(4) {
  right: 0;
  width: 1px;
  height: 100%;
  transform: scaleY(0);
  transform-origin: center top;
  transition-delay: .9s;
}

.borderbox.active .a span:nth-child(3),
.borderbox.active .a span:nth-child(1) {
  width: 100%;
}
.borderbox.active .a span:nth-child(4),
.borderbox.active .a span:nth-child(2) {
  transform: scaleY(1);
}

@media screen and (max-width:640px){
  .borderbox {
    width: 85%;
  }
}

/*JavaScript許可無しの警告表示*/
noscript .keikoku{
    border:1px #f00 solid;
    color: #f00;
    padding: 10px 2%;
    font-weight: bold;
    text-align: center;
    width: 96%;
    margin-bottom: 1em;
}


/* 全体
------------------------------------------------------------*/
#wrapper{
	float:none;
	margin:0 auto;
/*	padding:0 1%;*/
	padding:0;
	width:100%;
	position:relative;
/*	background: linear-gradient(to bottom, #999 3%, #eee, #eee, #eee);*/
	font-size:110%;
}

.inner{
	margin:0 auto;
	width:100%;
}


#mainWrapper{
	margin:0 auto;
	padding:0;
	width:100%;
	max-width: 1100px;
/*	background:#fff;*/
}
#mainWrapper_in{
	margin:0 auto;
	padding-top:10px;
	width:95%;
}

#mainWrapper h1.ptitle{
	margin:10px 0 40px 0;
	/*width: 96%;*/
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 1%;
	font-size:160%;
	font-weight:bold;
	/*background: url(../images/title_back1.gif)  no-repeat;*/
	line-height: 1.2;
    border-bottom: 1px #aaa solid;
    box-shadow: 2px 2px 4px #ddd;
  /*  border-radius: 6px;*/
}
#mainWrapper h1.ptitle2{
	margin:10px 0 20px 0;
	/*width: 96%;*/
	padding-top: 10px;
	padding-bottom: 5px;
/*	padding-left: 4%;*/
	font-size:140%;
	font-weight:bold;
	/*background: url(../images/title_back1.gif)  no-repeat;*/
	line-height: 1.2;
}
#mainWrapper h2{
	margin:20px 0;
	padding:10px 0 10px 15px;
	font-size:150%;
}
#mainWrapper h2.title2{
	margin:20px 0;
	padding:10px 0 10px 15px;
	font-size:140%;
	font-weight:bold;
	border-top:4px solid  #2477DD;
	background-color:#eee;
	text-align:center;
}
#mainWrapper h2.subtitle{
	margin:20px 0 20px 0;
	padding:10px 0 10px 15px;
	font-size:120%;
	font-weight:bold;
	background-color: #eee;
	border-left:6px solid  #30e0f0;
/*	box-shadow: 2px 2px 4px #ccc;*/
}

#mainWrapper h2.lead{
    border: none;
	margin:20px auto;
	padding:0;
	font-size:170%;
	font-weight:bold;
}
#mainWrapper h3.subtitle{
	margin: 0;
	padding:10px 0 10px 15px;
	font-size:120%;
	font-weight:bold;
	background-color: #eee;
	border-left:6px solid  #30e0f0;
/*	box-shadow: 2px 2px 4px #ccc;*/
}

img {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: bottom;
	background: transparent;
}

.pankuzu {
	font-size:75%;
	padding:5px 0;
	color:#777;
}
.pankuzu a {color:#777;}
.pankuzu a:hover {text-decoration: underline;}
.pankuzu2 {
	padding: 0 5px;
}
/*jquery1.7.2minで使用*/
#run {
	text-align:center;
}
	
#run img {
	width:100%;
	max-width:1200px;
}
/*---*/

.clear_f {
	clear:both;
}

span {
   display: inline-block;
	margin: 0;
	padding: 0;
}

td.nowrap{
	white-space: nowrap;
}

.kakko {
	font-size: 100%;
}
/*************
/* ヘッダー
*************/
#header{
	width:100%;
	margin:0 auto;
	max-width:1100px;
	min-height:55px;
	padding:0;
}

#header h1{
	width:50%;
	padding:10px 0 0 0;
	font-size:110%;
	font-weight:normal;
	float:right;
	color:#555;
	text-align:right;
}
#header h1 img{
    vertical-align:middle;
}
    
#header .logo{
	width:40%;
	float:left;
	padding:5px 0 7px 0;
}
#header .logo img {
	width:100%;
    max-width:420px;
}


#headimgbox {
	position: relative;
	width:100%;
	max-height:600px;
	margin:0 auto;
	background:#eee;
	text-align: center;
}

#headimgbox img{
	margin:0 auto;
	width:100%;
/*	height:300px;
	object-fit: cover;*/
}



/*ホームレイアウト*/
#homereader {
    background-color: #eee;
    margin: 0;
	padding:35px 0;
    text-align: center;
}
#homereader h1 {
	margin: 0 auto;
	font-weight:bold;
	font-size:240%;
    line-height: 1.8;
}

#home {
	margin:0;
	padding:0 0 20px 0;
}
#home h1 {
	margin: 30px 0 30px 4%;
	width:100%;
	padding:0;
	font-weight:bold;
	font-size:180%;
}

#home .homebox {
/*	border-top:4px #ccc solid;*/
	margin:30px 0 10px 0;;
	padding-top:10px;
}
#home .homebox h3 {
	margin: 30px auto;
	width:70%;
    padding:0;
	font-weight:bold;
	font-size:170%;
}
#home .homebox .textbox {
	float:left;
	margin:0;
	padding:0 0 0 0;
	width:45%;
    font-size: 125%;
}
#home .homebox .imgbox {
	float:right;
	margin:0;
	padding:0 0 0 0;
	width:50%;
}
#home .homebox .imgbox img {
	width:100%;
}

/*
#home .homebox .textbox2 {
	float:left;
	margin:0;
    height: 100%;
	padding:60px 0 0 0;
	width:35%;
}
#home .homebox .imgbox2 {
	float:left;
	margin:0;
	padding:0 2% 0 0;
	width:40%;
    max-width:440px;
}
#home .homebox .imgbox2 img {
    width: 100%;
}
*/
#home .homebox .isobox {
	float:left;
	margin:0;
	padding:0;
	width:45%;
}
#home .homebox .isobox img {
    width: 100%;
    padding:20px 0;
    border-bottom: 1px #ccc solid;
    border-top:10px #ddd solid;
    margin-bottom: 10px;
}
#home .homebox .sorabox {
	float:right;
	margin:0;
	padding:0;
	width:45%;
}
#home .homebox .sorabox img {
    width: 100%;
    padding:20px 0;
    border-bottom: 1px #ccc solid;
    border-top:10px #ddd solid;
    margin-bottom: 10px;
}

#home .homebox .baner {
    padding:10px;
    margin-left:20%;
    border:1px #ccc solid;
    font-size:140%;
    text-align:center;
    width:280px;
}
#home .homebox .baner a{
    color: #333;
}
#home .homebox .baner a:hover{
    color: #444;
}

#nanobox {
    width: 96%;
    background-color:#DDE8FF;
    text-align: center;
    margin: 0 auto;
    padding: 20px 2%;
    font-size: 140%;
}
#nanobox a {
    text-decoration: none;
}
#nanobox h2 {
    font-size: 200%;
/*    font-weight: bold;*/
    color: #285FAA;
}
#nanobox .nanologo img {
    padding-bottom: 20px;
    width: 100%;
    max-width: 120px;
}
#nanobox .nanotext img {
    padding-bottom: 20px;
    width: 100%;
    max-width: 640px;
}
#nanobox .nanoimg img {
    padding: 10px 0;
    width: 100%;
    max-width: 500px;
}
#nanobox .comment {
    margin: 20px auto;
    font-size:75%;
    width: 100%;
    max-width:760px;
    padding: 20px;
    border: 1px #285FAA solid;
    text-align: left;
    box-sizing:border-box;
}

/*コンテンツレイアウト*/

#contents {
	width: 95%;
	margin:0 auto;
	padding:0 0 20px 0;
}
#contents h1 {
	margin-bottom:30px;
	width:100%;
	padding:0;
	font-weight:bold;
	font-size:185%;
}
#contents h2 {
	margin-bottom:30px;
	padding-left:10px 0;
	font-weight:bold;
	font-size:180%;
    border-left: 10px #30e0f0 solid;
}
#contents .full{
    width: 100%;
}
#contents .full img{
    width: 100%;
}
#contents .nano_note {
    margin: 20px auto;
    width: 60%;
    border: 1px #ccc solid;
    border-radius: 5px;
    padding: 10px 15px;
    font-size: 85%;
    color: #E90000;
}
#contents .smalltext {
	font-size:70%;
    font-weight: normal;
}
/*ナノ*/
#contents h2.nano{
	margin:20px 0 20px 0;
	padding:10px 0 10px 15px;
	font-size:150%;
	font-weight:bold;
	border-bottom: 2px #DF5E82 solid;
    border-left:none;
	box-shadow: 2px 2px 4px #ccc;
    border-radius: 10px;
}
#contents h2.nano2{
	margin:20px 0 20px 0;
	padding:10px 0 10px 15px;
	font-size:150%;
	font-weight:bold;
	border-bottom: 2px #30e0f0 solid;
    border-left:none;
	box-shadow: 2px 2px 4px #ccc;
    border-radius: 10px;
}
#contents h2.nano3{
	margin:20px 0 20px 0;
	padding:10px 0 10px 15px;
	font-size:150%;
	font-weight:bold;
	border-bottom: 2px #3AD35E solid;
    border-left:none;
	box-shadow: 2px 2px 4px #ccc;
    border-radius: 10px;
}
#contents h3.nano {
    margin: 10px 0 0 20px;
    background: #DF5E82;
    width: 120px;
    padding-top:15px;
    height: 30px;
    border-radius: 25px;
    color: #fff;
    font-size: 120%;
/*    font-weight: bold;*/
    text-align: center;
    line-height: 1;
}
#contents h3.nano2 {
    margin: 10px 0 0 20px;
    background: #3376DD;
    width: 120px;
    padding-top:15px;
    height: 30px;
    border-radius: 25px;
    color: #fff;
    font-size: 120%;
/*    font-weight: bold;*/
    text-align: center;
    line-height: 1;
}
#contents .nano_headline {
    font-size: 125%;
    padding: 20px 0;
    font-weight: bold;
}
#contents .nano_headline2 {
    font-size: 125%;
    padding: 20px 0;
    font-weight: bold;
    text-align: center;
    text-decoration: underline dotted #3AD35E;
    line-height: 2;
}
#contents .nanotext{
     margin: 0 0 0 20px;
    padding: 5px;
}
#contents .nanoimg{
    width: 58%;
    float: left;
}
#contents .nano_smalltext {
	font-size:70%;
    font-weight: normal;
}
#contents .jinmark {
    width: 15%;
    margin-right: 3%;
    float: left;
}
#contents .jinmark img{
    width: 100%;
}
#contents .jintext {
    width: 82%;
    font-size: 140%;
    font-weight: bold;
    float: left;
}
#contents .jintext2 {
    width: 82%;
    font-size: 100%;
    float: left;
}
#contents .jinimg {
    width: 100%;
}
#contents .tyuui {
    padding-top: 5px;
    font-size: 60%;
}
#contents .nanospecbox {
    float:right;
	margin:0 0 0 3%;
	width:37%;
    font-size: 80%;
}
table.nanospec{
    width: 100%;
    border-collapse:collapse;
}

table.nanospec td{
	border-collapse:collapse;
	text-align:left;
	padding:4px;
	border:1px solid #ccc;
}

table.nanospec th{
	width:20%;
	padding:4px;
	white-space:nowrap;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	font-weight:normal;
	text-align:center;
    vertical-align:middle;
    background-color: #eee;
}

table.jin{
	border-collapse:collapse;
	margin:10px auto;
	width:100%;
    font-size: 80%;
}
table.jin tr.jin {
    color: #0521FF;
    font-weight: bold;
}
table.jin td{
    width: 7.692%;
	border-collapse:collapse;
	padding:2px;
	border:1px solid #ccc;
    text-align: center;
    vertical-align:middle;
}
table.jin td.koumokuhinmei {
    background-color: #eee;
}
table.jin td.hinmei {
    background-color: #D4EEFF;
}

table.jin th{
    width: 7.692%;
	padding:2px;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	font-weight:normal;
	text-align:center;
    vertical-align:middle;
    background-color: #A3E4B4;
}

/*製造・主要設備*/
#contents .seikeihin{
    float:right;
    width: 35%;
}
#contents .seikeihin img{
    width: 100%;
}
#contents .seikeihin_photo{
    float:left;
    width: 63%;
    text-align: center;
}
/*#contents .seikeihin_photo p{
    float:left;
    width: 46%;
    padding: 0 4% 5px 0;
}*/
#contents .seikeihin_photo p.full{
    float:left;
    width: 100%;
    padding: 0 0 5px 0;
	font-size: 80%;
}
#contents .seikeihin_photo p.left{
    float:left;
    width: 48%;
    padding: 50px 0 5px 0;
	font-size: 80%;
}
#contents .seikeihin_photo p.left2{
    float:left;
    width: 48%;
    padding: 30px 0 5px 0;
	font-size: 80%;
}
#contents .seikeihin_photo p.right{
    float:right;
    width: 48%;
    padding: 10px 0 5px 0;
	font-size: 80%;
}
#contents .seikeihin_photo p img {
    width: 100%;
    padding-bottom: 5px;
}
#contents .seikeihin_photo p img.small{
    width: 60%;
    text-align: center;
}

table.torihikisaki{
	float:right;
	border-collapse:collapse;
	margin:30px 0 0 0;
	width:48%;
}

table.torihikisaki td{
	border-collapse:collapse;
	text-align:left;
	padding:4px 8px;
	border:1px solid #ccc;
}

table.torihikisaki th{
	background-color: #eee;
	padding:4px;
	white-space:nowrap;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	font-weight:normal;
	text-align:center;
    vertical-align:middle;
}


.seikeihin ul {
	margin:10px auto;
	list-style-type:disc;
    padding-left: 20px;
}
.seikeihin ul li {
    border-bottom: 1px #ccc dashed;
    padding: 5px 0;
}


/*設備*/

#contents .setubi_jidouka_L{
	width: 50%;
	float: left;
}
#contents .setubi_jidouka_L img{
	width: 100%;
}
#contents .setubi_jidouka_R{
	padding-top: 100px;
	width: 45%;
	float: right;
}
#contents .setubi_jidouka_R .setubi_jidouka_R_title{
	background-color: #94E8E8;
	padding: 5px;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
}
#contents .setubi_jidouka_R .setubi_jidouka_R_text{
	font-size: 120%;
}


#contents .setubi_L{
    float:left;
    width: 49%;
}
#contents .setubi_R{
    float:right;
    width: 49%;
}

#contents .setubi_koujyou{
	padding: 1em;
	font-size: 120%;
	font-weight:bold;
	background-color: #ccc;
	color: #333;
	text-align: center;
}

#contents table.setubi{
	border-collapse:collapse;
	margin:0 0 5px 0;
	width:100%;
}
#contents table.setubi td{
	border-collapse:collapse;
	padding:6px 8px;
	border:1px solid #ccc;
	vertical-align: middle;
	text-align: center;
}
#contents table.setubi td.ippan{
	background-color: #E4FCFF;
}
#contents table.setubi td.clean{
	background-color: #ECFFE4;
}
#contents table.setubi td.anothe{
	background-color: #FFF9EA;
}
#contents table.setubi td.kankyou{
	width: 4em;
}
#contents table.setubi th{
	padding:10px 8px 8px 8px;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	background-color:#eee;
	font-size:100%;
	font-weight: normal;
	text-align: center;
}
#contents table.setubi .space{
	display:inline;
}

#contents .setubi_photo{
    float: right;
    width: 20%;
}
#contents .setubi_photo p{
    width: 100%;
    text-align: right;
}
#contents .setubi_photo p.midle{
    margin: 0 auto;
    width: 40%;
    text-align: center;
}
#contents .setubi_photo p img{
    width: 100%;
}


/*会社概要　環境理念*/
#kankyo {
    margin: 0 auto;
    width: 95%;
	padding-top: 20px;
}
#kankyo h3{
    display: inline;
    font-size: 120%;
    padding: 5px 5px 2px 5px;
    border: 1px #ccc solid;
	background-color: #eee;
	line-height: 1;
}
#kankyo .rinen {
    float: left;
    width: 70%;
}
#kankyo .iso {
    float: right;
    width: 27%;
}
#kankyo .iso img{
    width: 100%;
}

#kankyo ol {
  list-style-type:decimal;
    padding-left: 1.5em;
}

table.kaisya{
	float:left;
	border-collapse:collapse;
	margin:0 0 0 3%;
	width:52%;
}

table.kaisya td{
	border-collapse:collapse;
	text-align:left;
	padding:8px 15px;
	border:1px solid #ccc;
}

table.kaisya th{
	/*width:20%;*/
	padding:8px;
	white-space:nowrap;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	font-weight:normal;
	text-align:center;
    vertical-align:middle;
    
}
table.kaisya th.koujyou{
	width: 2em;
	line-height: 1.2;
	/*background-color: #eee;*/
	white-space:normal;
}
.kaisyaimg {
	float:right;
	margin:0 2% 0 0;
	width:38%;
/*	max-width:240px;*/
}
.kaisyaimg img {
	width:100%;
}


.gmap {
	width:95%;
	margin:0 auto;
	padding-top: 20px;
}

.mapnote {
	padding:10px 0;
	border-bottom: 1px #ccc solid;
}
.mapnote .mark {
	padding-right:3px;
	color:#2782CB;
	padding-top:10px;
}
.mapnote .maptitle {
	font-size: 110%;
	font-weight: bold;
}

#houshin{
	margin:20px;
	width:100%;
	padding:10px 0;
/*	border-top:1px #ccc solid;
	border-bottom:1px #ccc solid;*/
	float:none;
}


/*-----------------------
　問い合わせボタン
 ------------------------*/
 
#toiawase {
	width:100%;
/*	background-color:#eee;*/
	padding:30px 0;
}
#toiawase a {
	text-decoration:none;
	color:#333;
}
#toiawase .button {
	margin:0 auto;
	width:100%;
	/*max-width:1080px;*/
	border:1px solid #4578b6;
	border-radius:10px;
	padding:20px 0 10px 0;
	font-size:130%;
	text-align:center;
}
#toiawase .button .tel {
	float:left;
	width:49%;
	padding:0;
	margin:10px 0;
	font-size:170%;
	font-weight:bold;
	border-right:1px solid #ccc;
}
#toiawase .button .tel img{
	width:15%;
	padding-right:10px;
	vertical-align:middle;

}

#toiawase .note{
	padding-top:5px;
/*	vertical-align:middle;*/
	font-size:14px;
	color: #D51E12;
}

#toiawase .button .mail {
	box-sizing:border-box;
	float:left;
	width:48%;
	padding:0;
	margin:10px 1%;
/*	font-size:120%;*/
}
#toiawase .button .mail img{
	width:15%;
	padding-right:10px;
	vertical-align:middle;
}

#toiawase .button a:hover .mail {
	background-color:#fff;
}

.alignleft{
float:left;
clear:left;
margin:3px 10px 10px 0;
}

.alignright{
float:right;
clear:right;
margin:3px 0 10px 10px;
}


.color_red {
	color:#CC0000;
}
.indent_10 {
	padding-left:10px;
}
.indent_15 {
	padding-left:15px;
}
.indent_20 {
	padding-left:20px;
}
.indent_30 {
	padding-left:30px;
}


/***お問い合わせform***/
.toiawaseWrapper {
	width:90%;
	max-width: 640px;
	margin:0 auto;
}

.toiawaseWrapper h2{
	margin:20px 0;
	padding-left:15px;
	font-size:140%;
	font-weight:bold;
	border-left:7px solid #1496C7;
}
.toiawaseWrapper .inner{
	width: 90%;
	margin: 0 auto;
}
input[type="text"],input[type="tel"],input[type="email"],input[type="number"],textarea {
	font-family: sans-serif;
	font-size:100%;
    width: 100%;
	padding:5px 0;
}

form {
	margin:0 auto;
	width:90%;
	font-size:100%;
}
form ul {
	margin:0 auto;
	width:100%;
	list-style-type:none;
	border:1px #eee solid;
}
form ul li.koumoku{
    padding: 10px 0 10px 2%;
    margin: 0;
	background-color:#eee;
	border-top:1px #eee solid;

    float: none;
    width: 98%;
}

form ul li.nyuryoku {
	padding: 10px 2%;
    margin: 0;
	border-top:1px #eee solid;
	border-left:none;
	float:none;
    width: 96%;
}
form ul li.nyuryokutop {
	padding: 10px 2%;
    margin: 0;
	border-left:none;
	float:none;
    width: 96%;
}
form ul .check {
	padding:10px 10px 0 10px;
	/*float:left;*/
}
form .nihongo {
    ime-mode: active;
}    /* ONにする */
form .hankaku {
    ime-mode: inactive;
}  /* OFFにする */

.kakunin {
	width:98.7%;
/*	max-width:610px;*/
	margin:10px 0;
}
.kakunin iframe {
	border:1px #ddd solid;
	padding:5px;
}
input.Bsubmit {
	padding:10px 30px;
	margin: 0 20px 0 0;
    font-size: 110%;
}
input.Breset {
	padding:10px;
	margin: 0 0 20px 0;
    font-size: 110%;
}
.soushin {
	text-align:center;
}
.otoiawaseTel {
	padding-top:10px;
	font-size:160%;
	font-weight:bold;
	text-align:center;
}
.hissu {
	color: #C36;
	font-size:80%;
}
.hissu2 {
	color:#333;
	font-size:80%;
}
#privacy {
	padding:1em;
}
#privacy h2{
	font-size:120%;
	font-weight:bold;
	padding:5px 0;
}
#privacy h3{
	font-size:110%;
	font-weight:bold;
	padding:5px 0;
	color:#3E72A3;
}
#privacy ol {
	list-style-type:decimal;
	margin-left:40px;
}
#privacy ol li {
	padding:5px 0;
}
	
#privacy .right{
	text-align:right;
	padding-right:0.5em;
}

/*************
テーブル
*************/
table.table{
border-collapse:collapse;
margin:5px auto 15px auto;
}

table.table td{
border-collapse:collapse;
background-color:#F9F9F9;
text-align:left;
padding:8px;
border:1px solid #D6D6D6;
line-height:20px;
}

table.table th{
background-color:#F5F5F5;
text-align:right;
padding:8px;
white-space:nowrap;
color: #151515;
border-top:1px solid #D4D4D4;
border-right:4px solid #D4D4D4;
border-bottom:1px solid #D4D4D4;
border-left:1px solid #D4D4D4;
font-size:13px;
font-weight:normal;
letter-spacing:1px;
background-repeat:repeat-x;
background-position:top;
}



/*サイトマップ*/

table.sitemap{
border-collapse:collapse;
margin:5px auto 15px auto;
width:80%;
}
table.sitemap td{
text-align:left;
/*width:60%;*/
padding:10px;
border-bottom:1px #ccc solid;
}

table.sitemap th{
text-align:left;
/*width:40%;*/
padding:10px;
font-weight:normal;
border-bottom:1px #ccc solid;
	white-space: nowrap;
}
table.sitemap a {
	color:#333;
}



/*************
/* フッター
*************/
#footer{
    margin: 0;
clear:both;
background-color:#777;
color:#eee;
padding-top:20px;
    padding-bottom: 30px;
}
#footer a {
	color:#eee;
}
#footer .inner{
overflow:hidden;
/*	max-width:900px;*/
	max-width:1100px;
	width:auto;
	padding-top: 20px;
}

* html #footer .inner{height:1%;}

#footer .footerinfo {
/*	width:60%;*/
	padding-left:5px;
	float:left;
}
#footer .footerinfo .c_name{
	font-weight: bold;
}
#footer .footerinfo .c_title{
	display:inline-block;
	border: 1px #ccc solid;
	padding: 5px 5px 3px 5px;
	margin: 5px 0 5px 0;
	line-height: 1;
}
#footer .footerinfo .c_address{
	margin: 0 0 0 0;
}

#footer .logo{font-size:18px;}

#footer .copy {
	padding: 30px 0 10px 0;
	font-size:11px;
	text-align:center;
	font-family: Verdana, Geneva, "sans-serif";
}

/*フッターナビ*/
#footer .footnavB {
/*	border-left:1px #aaa solid;*/
	float:right;
}
#footer ul.footnav{
	margin:0;
	padding:3px 10px;
	float:left;
}

#footer ul.footnav li{
	white-space: nowrap;
}

#footer .address {
	padding-top:10px;
}
#footer .tel {
	margin:0;
	padding:0;
	font-weight:normal;
}

/*問い合わせボタン*/
/*下から現れる*/
#page-top2{
  display: block;
  position: fixed; 
  z-index: 9999; 
  top: 450px; 
  right: 0px;
  width: 50px;
/*  background: #06C;
  background: rgba(0,6,c,.7);*/
  transition: .5s; 
}
#page-top2 .top {
	font-size:12px;
}
#page-top2 img{
	vertical-align:middle;
	padding-right:5px;
}
#page-top2:hover{
/*  background: rgba(0,6,c,.8);*/
} 

/*ページトップへ*/
/*下から現れる*/
#page-top1{
  display: block;
  position: fixed; 
  z-index: 9999; 
  bottom: -100px; 
  right: 50px;
  width: 75px;
/*  background: #06C;
  background: rgba(0,6,c,.7);*/
  transition: .5s; 
}
#page-top1 .top {
	font-size:12px;
}
#page-top1 img{
	vertical-align:middle;
	padding-right:5px;
}
#page-top1:hover{
/*  background: rgba(0,6,c,.8);*/
} 


/* PC用
------------------------------------------------------------*/

/****************************
PC標準幅ナビ
******************************/

nav{
/*	position: absolute;*/
    top: 0;
    left: 0;
	margin:0 auto 5px auto;
	padding:0;
	width:100%;
/*	height:50px;*/
	/*box-shadow: 0px 3px 6px #ccc;*/
	background:#fff;
/*    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
	z-index:2;*/
	
}

nav .menu{
  *zoom: 1;
  list-style-type: none;
  max-width: 1100px;
  margin:0 auto;

  padding: 0;
}

nav .menu:before, .menu:after{ 
  content: ""; 
  display: table; 
}

nav .menu:after{
  clear: both;
}

nav .menu li{
/*  position: relative;*/
  width: 17%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
/*  overflow: hidden;*/
}
nav .menu li.long{
/*  position: relative;*/
  width: 32%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}

nav .menu li a{ 
  display: block; 
    height:50px;/*33px;*/
  margin: 0 0 0 0; 
    padding-top:17px;
  border-right:1px #ddd solid;
  color: #333;  
  font-size: 110%; 
  line-height: 1;
  text-decoration: none;
box-sizing:border-box;
}

nav .menu li a.top{ 
  border-left:1px #ddd solid;
}

nav .menu li a.selected{ 
	display: block; 
	padding-top:17px;
	height:50px;
	margin: 0;
	border-bottom:1px #30e0f0 solid;
    box-sizing:border-box;
}

nav .menu li a:hover{
	display: block; 
	padding-top:17px;
	height:50px;
	margin: 0;
/*	border-bottom:1px #30e0f0 solid;*/
box-sizing:border-box;
}

/*ナビアニメーション*/
.underline {
/*  display: inline-block;*/
  padding-bottom: 0;
  position: relative;
}
.underline::after {
    background-color: #30e0f0;
    bottom: 0;
    content: '';
   /* display: block;*/
    height: 1px;
    left:50%;
    position: absolute;
    transition: .5s all;
    width: 0;
  }
  
.underline:hover {
      width: 100%;
left: 50%;
    transform: translateX(-50%);
    }
.underline:hover::after {
      width: 100%;
left: 50%;
    transform: translateX(-50%);
    }


/*ページタイトルとサブナビ*/

#subnav{
/*	position: absolute;*/
    top: 0;
    left: 0;
	margin:0 auto;
	padding:20px 0 40px 0;
	width:100%;
    border-bottom: 1px #ccc solid;
/*	box-shadow: 0px 3px 6px #ccc;*/
}

#subnav .menu{
  *zoom: 1;
  list-style-type: none;
    width: 100%;
  max-width: 1000px;
  margin:0 auto;
  padding: 0;
    font-size: 90%;
}

#subnav .menu .linkbox {
    margin: 0 auto;
    width: 90%;
    max-width: 250px;
    border: 1px #ccc solid;
}
#subnav .menu .linkbox img{
    padding-bottom: 10px;
    width: 100%;
}

#subnav .menu:before, .menu:after{ 
  content: ""; 
  display: table; 
}

#subnav .menu:after{
  clear: both;
}

#subnav .menu li{
  position: relative;
  width: 33.333333%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}

#subnav .menu li a{ 
  display: block; 
  /*height:28px;*/
  margin: 0; 
  padding-top:15px;

  color: #333;  
  font-size: 110%; 
  line-height: 1; 
  text-decoration: none;
      filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}

#subnav .menu li a:hover{
	display: block; 
	padding-top:15px;
	margin:0; 
	background:#fff;
/*	border-bottom:5px #ddd solid;*/
/*	text-decoration:underline;*/
}
/*サブナビここまで*/

		
/*フッターナビ*/
#footer .footnavB {
/*	border-left:1px #ddd solid;*/
	float:right;
	margin-bottom:15px;
}

/*PC用*/

/*******************************************************
PC幅狭い
*******************************************************/
@media only screen and (max-width:800px){

}
/*******************************************************
スマートフォン
*******************************************************/

@media only screen and (max-width:659px){

#header{
	width:98%;
	margin:0 auto;
	max-width: none;
	min-height:60px;
	padding:0 0 5px 0;
}

#header h1{
	clear:both;
	width:100%;
padding:10px 0 0 0;
font-size:110%;
	text-align:center;
font-weight:normal;
float:none;
color:#555;
}

#header .logo{
	clear:both;
	width:100%;
	margin:0 auto;
	padding:5px 0 5px 0;
	border-bottom: 1px #ccc solid;
    text-align: center;
}

    #header .logo img {
        width: 80%;
    }


#headimgbox {
	position: relative;
	width:100%;
	margin:0 auto;
	background:#eee;
	text-align: center;
}

#headimgbox img{
	margin:0 auto;
	width:100%;
}

/*ホームレイアウト*/
#home .homebox {
/*	border-top:4px #ccc solid;*/
	margin:30px 0 10px 0;;
	padding-top:10px;
}
#home .homebox h2 {
	margin: 30px auto;
	width:100%;
    padding:0;
	font-weight:bold;
	font-size:190%;
}
#home .homebox h3 {
	margin: 30px auto;
	width:100%;
    padding:0;
	font-weight:bold;
	font-size:170%;
}
#home .homebox .textbox {
	float:none;
	margin:0 auto;
	padding:0 0 0 0;
	width:100%;
}

#home .homebox .imgbox {
	float:none;
	margin:0 auto;
	padding:0 0 0 0;
	width:100%;
}
#home .homebox .imgbox img {
	width:100%;
}
#home .homebox .isobox {
	float:none;
	margin:10px 0 10px 0;
	padding:0;
	width:100%;
}
#home .homebox .isobox img {
    width: 100%;
    padding:20px 0 10px 0;
    border-bottom: none;
    border-top:10px #ddd solid;
    margin-bottom: 10px;
}
#home .homebox .sorabox {
	float:none;
	margin:30px 0 20px 0;
	padding:0;
	width:100%;
}
#home .homebox .sorabox img {
    width: 100%;
    padding:20px 0 10px 0;
    border-bottom: none;
    border-top:10px #ddd solid;
    margin-bottom: 10px;
}
#home .homebox .baner {
    padding:10px;
    margin:0 auto 10px auto;
    border:1px #ccc solid;
    font-size:140%;
    text-align:center;
    width:280px;
}
    
#homereader {
    background-color: #eee;
    margin: 0;
	padding:20px 2%;
    text-align: left;
}
#homereader h1 {
	margin: 0 auto;
	font-weight:bold;
	font-size:170%;
    line-height: 1.5;
}
    
/*****************************
ナビ
*****************************/
nav{
/*	position: absolute;*/
    top: 0;
    left: 0;
	margin:0 auto 5px auto;
	padding:0;
	width:100%;

	/*box-shadow: 0px 3px 6px #ccc;*/
	background:#fff;
/*    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
	z-index:2;*/
	
}

nav .menu{
  *zoom: 1;
  list-style-type: disc;
  max-width: 100%;
  margin:0 auto;
  padding: 0;
}

nav .menu:before, .menu:after{ 
  content: ""; 
  display: table; 
}

nav .menu:after{
  clear: both;
}

nav .menu li{
/*  position: relative;*/
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: left;
/*  overflow: hidden;*/
}
nav .menu li.long{
/*  position: relative;*/
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: left;
}

nav .menu li a{ 
  display: block; 
  height:auto;
  margin: 0 0 0 0; 
    padding:17px 0 17px 40px;
  border-bottom:1px #ddd solid;
    border-left:none;
    border-right: none;
  color: #333;  
  font-size: 110%; 
  line-height: 1;
  text-decoration: disc;
box-sizing:border-box;
}

nav .menu li a.top{ 
    border-left: none;
    padding:17px 0 17px 40px;
}

nav .menu li a.selected{ 
	display: block; 
	padding:17px 0 17px 40px;
	height:auto;
	margin: 0;
	border-bottom:1px #30e0f0 solid;
    border-left:none;
    box-sizing:border-box;
}

nav .menu li a:hover{
	display: block; 
	padding:17px 0 17px 40px;
	height:auto;
	margin: 0;
    border-bottom:1px #30e0f0 solid;
    border-left:none;
    box-sizing:border-box;
}
    
/*ナビアニメーション*/
.underline {
  display: none;
  padding-bottom: 0;
  position: relative;
}
.underline::after {
    background-color:none;
    bottom: 0;
    content: '';
    display: none;
    height: 1px;
    left:50%;
    position: absolute;
    transition: .5s all;
    width: 0;
  }
  
.underline:hover {
      width: 100%;
left: 50%;
    transform: translateX(-50%);
    }
.underline:hover::after {
      width: 100%;
left: 50%;
    transform: translateX(-50%);
    }

/*ホームサブナビ*/   
#subnav .menu li{
  position: relative;
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
/*ナビここまで*/

#mainWrapper h1.ptitle{
	margin:10px 0 20px 0;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 0;
	font-size:150%;
	font-weight:bold;
	line-height: 1.2;
}
	
.kakko {
	font-size: 80%;
}
    
#mainWrapper h2.lead{
    border: none;
	margin:20px auto;
	padding:0;
	font-size:135%;
	font-weight:bold;
}

/*製造・主要設備*/
#contents .seikeihin{
    float:right;
    width: 100%;
}
#contents .seikeihin img{
    width:  60%;
    margin: 0 auto;
    }
#contents .seikeihin_photo{
    float:left;
    width: 100%;
    font-size: 80%;
    text-align: center;
}
#contents .setubi{
    float:left;
    width: 100%;
}
#contents .setubi_L{
    float: none;
    width: 100%;
}
#contents .setubi_R{
    float: none;
    width: 100%;
}	

#contents .setubi_photo{
    padding-top: 20px;
    float: right;
    width: 100%;
}
#contents .setubi_photo p.midle{
    margin: 0 auto;
    width: 60%;
    text-align: center;
}

#contents .seikeihin_photo p{
    float:left;
    width: 46%;
    padding: 0 0 5px 0;
}
#contents .seikeihin_photo p.full{
    float:left;
    width: 100%;
    padding: 0 0 5px 0;
}
#contents .seikeihin_photo p.left{
    float:left;
    width: 48%;
    padding: 5px 0 5px 0;
}
#contents .seikeihin_photo p.right{
    float:right;
    width: 48%;
    padding: 5px 0 5px 0;
}
#contents .seikeihin_photo p img {
    width: 100%;
    padding-bottom: 5px;
}

/*-----------------------
　ホームレイアウト
 ------------------------*/	


#contents {
	width: 100%;
	margin:0 auto;
	padding:0 0 20px 0;
}

/*-----------------------
　問い合わせボタン
 ------------------------*/
 
#toiawase {
	width:100%;
/*	background-color:#eee;*/
	padding:30px 0;
}
#toiawase a {
	text-decoration:none;
	color:#333;
}
#toiawase .button {
	box-sizing:border-box;
	margin:0 auto;
	width:95%;
	border:1px solid #4578b6;
	border-radius:10px;
	padding:10px;
	font-size:100%;
	text-align:left;
}

#toiawase .button .tel {
	float:none;
	width:98%;
	padding:10px 0;
	margin:10px auto;
	font-size:140%;
	font-weight:bold;
	border-right:none;
	border-bottom:1px solid #ccc;
}
#toiawase .button .tel img{
	width:15%;
	padding-right:10px;
	vertical-align:middle;
}

#toiawase .button .mail {
	float:none;
	width:100%;
	padding:0;
	margin:10px 0 0 0;
	font-size:120%;
}
#toiawase .button .mail img{
	width:15%;
	padding-right:10px;
	vertical-align:middle;
}

#toiawase .button a:hover .mail {
	background-color:#fff;
}
/*------------------*/

/***お問い合わせ***/
.toiawaseWrapper {
	width:98%;
	margin:0 auto;
}


table.setubi .space{
	display: none;
}

/*会社概要*/

table.kaisya{
	float:none;
	border-collapse:collapse;
	margin:0 auto;
	width:95%;
}

table.kaisya td{
	border-collapse:collapse;
	text-align:left;
	padding:8px 10px;
	border:1px solid #ccc;
}

table.kaisya th{
	width:20%;
	padding:8px 5px;
	white-space:pre-wrap;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	font-weight:normal;
	text-align:center;
    vertical-align:middle;
}

.kaisyaimg {
	float:none;
	margin:20px auto;
	width:100%;
	text-align:center;
}
.kaisyaimg img {
	width:95%;
}
#kankyo .rinen {
    float: none;
    width: 100%;
}
#kankyo .iso {
    float: none;
    width: 60%;
    margin: 15px auto;
}
#kankyo .iso img{
    width: 100%;
}

/*ナノ*/
#contents .nanoimg{
    width: 100%;
    float: none;
}
#contents .nanospecbox {
    float:none;
	margin:20px 0;
	width:100%;
    font-size: 90%;
}
    
#contents .nanotext{
     margin: 0 0 0 0;
    padding: 5px 0;
}
#contents h3.nano {
    margin: 10px 0 0 0;

    }
#contents h3.nano2 {
    margin: 10px 0 0 0;

    }
#contents .nano_note {
    width: 70%;
}

#contents .nano_smalltext {
	font-size:60%;
    font-weight: normal;
}

#contents .nano_headline2 {
    font-size: 120%;
    padding: 20px 0;
    font-weight: bold;
    text-align: left;
    text-decoration: underline dotted #3AD35E;
    line-height: 2;
}
#contents .jintext {
    width: 82%;
    font-size: 130%;
    font-weight: bold;
    float: left;
}
#contents .jintext2 {
    float: none;
    width: 100%;
    font-size: 100%;
}    
table.jin th{
    width: 7.692%;
	padding:2px;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	font-weight:normal;
	text-align:center;
    vertical-align:top;
    background-color: #A3E4B4;
}
/*サイトマップ*/

table.sitemap{
border-collapse:collapse;
margin:5px auto 15px auto;
width:90%;
}

table.sitemap td{
text-align:left;
/*width:60%;*/
padding:10px;
border-bottom:1px #ccc solid;
}

table.sitemap th{
text-align:left;
/*width:40%;*/
padding:10px;
font-weight:normal;
border-bottom:1px #ccc solid;
	white-space: nowrap;
}
table.sitemap a {
	color:#333;
}

/*お問い合わせ*/
form {
	margin:0 auto;
	width:100%;
	font-size:100%;
}
form ul {
	margin:0 auto;
	width:100%;
	list-style-type:none;
	border:1px #ccc solid;
}
form ul li.koumoku{
    padding: 10px 0;
    margin: 0;
	background-color:#eee;
	border-top:1px #ccc solid;
	text-align:center;
    float: none;
    width: 100%;
}
form ul li.koumokutop{
    padding: 15px 0;
    margin: 0;
	background-color:#eee;
	height:100%;
	text-align:center;
	float:none;
    width: 100%;
}
form ul li.nyuryoku {
	padding: 10px 2%;
    margin: 0;
	border-top:1px #ccc solid;
	border-left:none;
	float:none;
    width: 96%;
}
form ul li.nyuryokutop {
	padding: 10px 2%;
    margin: 0;
	border-left:none;
	float:none;
    width: 96%;
}
/*---*/

#footer {
    margin-top: 30px;
    padding-bottom:100px;
}
#footer .footerinfo img{
	width:100%;
}

#footer .footerinfo {
	margin:0 auto;
	width:95%;
	float: none;
}
/*フッターナビ*/
#footer .footnavB {
	margin:10px auto 20px auto;
	width:95%;
	border:1px #aaa solid;
	float:none;
	font-size:100%;
}

}/*スマートフォンここまで*/

/* スマートフォン 横(ランドスケープ) */
@media only screen and (max-width:640px){
/*
	#header{
	height:auto;
	padding-bottom:10px;
	}
	
	#header h1,.logo,.info{text-align:center;}
	
	.logo,.info{
	clear:both;
	width:100%;
	float:none;
	margin:0;
	}
	
	.box img{
	float:left;
	width:100%;
	margin-right:5px;
	}
	
	.box h3{padding-top:0;}

  .alignleft,.alignright{
	float:none;
	display:block;
	margin:0 auto 10px;
	}
*/
}


/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px){
/*#header .logo{
	width:100%;
	float:left;
	padding-top:5px;
}

	#mainBanner h2,#mainBanner p{font-size:80%;}
/*	#sidebar p{text-align:center;}*/
.textRace {
	width:100%;
	min-height:550px;
	margin:0;
	padding:10px 0;
	background:url(../images/race0mobileLL.jpg) no-repeat;
	background-size:100%;
	font-size:120%;
	line-height:1.7;
	margin-bottom:20px;
}

}
